/* 
  Localizable.strings
  Copy Wallpaper to Devices

  Created by Sal Soghoian on 2/18/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-01-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-01-WALLPAPER_NOT_EXIST" = "The wallpaper image file was not in the expected location: ";
"CNFGACT-01-PRIVATE_KEY_NOT_EXIST" = "This private key file was not in the expected location: ";
"CNFGACT-01-CERTIFICATE_NOT_EXIST" = "This certificate file was not in the expected location: ";
"CNFGACT-01-WALLPAPER_NOT_SET" = "No wallpaper image file was chosen.";
"CNFGACT-01-PRIVATE_KEY_NOT_SET" = "No private key file was chosen.";
"CNFGACT-01-CERTIFICATE_NOT_SET" = "No certificate file was chosen.";
